unit uControllerKeysLayout;

interface

uses
  Windows, SysUtils, Classes, Graphics, Controls, Forms,
  Buttons, ExtCtrls, StdCtrls;

type
  TFormControllerKeysLayout = class(TForm)
    ControllerImage: TImage;
    ButtonClose: TButton;
    procedure ButtonCloseClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormControllerKeysLayout: TFormControllerKeysLayout;

implementation

{$R *.dfm}

procedure TFormControllerKeysLayout.ButtonCloseClick(Sender: TObject);
begin
  Close;
end;

end.
